Subject: Re: (usr-tc) x2/v90 enable on 16MB NMC

From: Greg Coffey <[email-masked]>
Date: Thu, 06 Apr 2000 17:56:20 +0000

If the old one had the x2 key enabled, you need to call 3Com and they can 
transfer it to the new card.  We've had to do it a couple of times.

At 10:14 AM 4/6/00 -0500, you wrote:
>On Thu, 6 Apr 2000, Kalev Nurklik wrote:
>
> > OK, got a little problem here.
> > Had a chassis with old 4MB NMC that got replaced with 16NMC
> > chassis (not Hiper NMC). Some of the quads remained on the
> > chassis so as a sum result I lost v90 support on these cards.
> > I must confess that I know little about 3com policy about added
> > cost features - having been involved mainly with HDSPs till now.
> > Can somebody bring me up to date with that?
> > 1. What must be done to enable v90 on quads with 16MB NMC?
> > or
>
>A feature enable key must be entered into the NMC.
>
> > 2. Where can I get 16MB NMC feature key to enable v90 if this
> > is as that simple?
>
>You can pay a few thousand dollars to 3Com, then they will gladly give
>you v.90 on your quads.
>
>Brian
>
>
> >
> > Regards,
> > __________________________________
> > Kalev Nurklik
> > Delfi Online
> > Pa"rnu mnt. 158, 11317 Tallinn, Estonia
> > Tel: +372 6501709
> > Fax: +372 6501708
> > E-mail: [email-masked]
> > http://online.delfi.ee
> >
> > -
> >  To unsubscribe to usr-tc, send an email to "[email-masked]"
> >  with "unsubscribe usr-tc" in the body of the message.
> >  For information on digests or retrieving files and old messages send
> >  "help" to the same address.  Do not use quotes in your message.
> >
>
>-----------------------------------------------------
>Brian Feeny (BF304)     [email-masked]
>318-222-2638 x 109      http://www.shreve.net/~signal
>Network Administrator   ShreveNet Inc. (ASN 11881)
>
>
>-
>  To unsubscribe to usr-tc, send an email to "[email-masked]"
>  with "unsubscribe usr-tc" in the body of the message.
>  For information on digests or retrieving files and old messages send
>  "help" to the same address.  Do not use quotes in your message.

Thanks, Greg Coffey                               <[email-masked]>
Visionary Communications  V 307-234-5443    F 307-234-5446
100 N. Center Suite #100, Casper, WY  82601    www.vcn.com
_________________________________________________________

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.